• 会員ページログイン
  • クレジットカードのお申し込み
【更新】当社一部WEBサイトにおける通信セキュリティの強化について

2018/6/12

4月18日にお知らせしておりましたとおり、当社一部WEBサイトの閲覧、ならびにサービスのご利用におけるお客さま情報の安全性を確保するため、2018年6月12日より順次セキュリティの強化(TLS1.0/1.1を無効化)を行っております。
これにともない、「TLS1.2」に対応していないAndroid4.4以下の環境等での会員さま専用サイトの閲覧(au WALLET アプリからのご利用を含む)、ならびに入会申込フォームがご利用いただけなくなります。

なお、「TLS1.2」に対応している端末・ブラウザからは継続してご利用いただけます。
多くの端末・ブラウザでは「TLS1.2」が有効になっておりますが、お早めにお客さまのご利用環境をご確認いただき、必要に応じて「TLS1.2」対応端末・ブラウザへの変更をお願い申しあげます。

ご不便をおかけしますが、安心してご利用いただくため、ご理解いただけますようお願い申しあげます。

※「TLS」は暗号化形式の名称です。
「TLS1.2>TLS1.1>TLS1.0」の順でセキュリティ強度は高くなります。

■実施時期
・2018年6月12日~6月21日

■ご利用できなくなる端末・ブラウザ
【au携帯電話】
・ケータイ(3G)すべて

【スマートフォン】
・Android端末 Androidのバージョン4.4以下
・iOS端末 Safariのバージョン4以下

【パソコン】
・Internet Explorerのバージョン7以下
・Firefoxのバージョン23以下
・Google Chromeのバージョン29以下
・Safariのバージョン6以下

※上記は仕様によるものであり、動作を保証するものではありません。
※ご利用の端末のOSバージョン、ブラウザ等の確認方法は、機種により異なりますので、提供元へお問い合わせください。
※ブラウザのセキュリティ設定等により「TLS1.2」が有効になっていない場合は利用することができません。
※サポートを終了しているOS(Windows XPやVistaなど)をご使用の場合、ご利用環境に関わらず、表示されない場合がございます。


■Android端末で会員さま専用サイト、au WALLET アプリから明細確認・お手続き等がご利用できない場合

以下、いずれかの方法をお試しください。
1. Android OSのバージョン5.X以上にバージョンアップを行う
ホーム画面の「設定」⇒「端末情報」⇒「ソフトウェア更新」からOSのバージョンアップを行ってください。
※一部端末ではバージョンアップができません。
※ご利用の端末によっては、表示位置やメニューの名前が異なる場合があります。

2. Google Chromeのバージョン30以上で利用する
「TLS1.2」に対応している最新のGoogle Chrome(バージョン30以上)から会員さま専用サイトへアクセスすることでご利用いただけます。
Google Playからダウンロードしてご利用ください。
※ご利用の端末によっては、対応していない場合があります。


■当社の推奨環境
「サイトのご利用にあたって」より「推奨環境」をご参照ください。
http://www.kddi-fs.com/corporate/sitepolicy/

【更新】当社一部WEBサイトにおける通信セキュリティの強化について|au WALLET クレジットカード

  • 期間中にエントリーのうえ、対象の鉄道・バス会社で1回10,000円以上をご利用された方の中から、抽選で200名さまにWALLET ポイント10,000Pプレゼント。
  • 合計最大10,000円相当のポイントプレゼント!!
  • 期間中、1回のお買い物でカードご利用金額が50,000円(税込)以上の場合、通常200円(税込)ごとに2ポイントのところ、さらに1ポイント上乗せして進呈!
  • 期間中にエントリーのうえ、対象の鉄道・バス会社で1回10,000円以上をご利用された方の中から、抽選で200名さまにWALLET ポイント10,000Pプレゼント。
  • 合計最大10,000円相当のポイントプレゼント!!
  • 期間中、1回のお買い物でカードご利用金額が50,000円(税込)以上の場合、通常200円(税込)ごとに2ポイントのところ、さらに1ポイント上乗せして進呈!

【更新】当社一部WEBサイトにおける通信セキュリティの強化について トップへもどる